.background {
    background-image: url(../images/body-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 800px;
}
/*HEADER START*/
.header-wrapper {
    min-height: 54px;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 65px;
}
.header-logo {
   margin-left: 81px;
}
.header-logo-name {
    font-family: 'Verdana', sans-serif;
    color:  #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
.header-logo-name:hover {
    color:  #3cb878;
    transition: 0.4s;
}
.header-logo-wrapper {
    text-decoration: none;
}
.header-nav {
    margin-left: 680px;
}
.header-nav-link {
    display: inline-block;
    background-image: url(../images/css_sprites.png);
}
.header-nav-link.icon-celendar {
    width: 19px; 
    height: 19px;
    background-position: -106px -10px;
}
.header-nav-link.icon-celendar:hover {
    background-position: -106px -49px;
}
.header-nav-link.icon-forum {
    width: 28px; 
    height: 20px;
    background-position: -10px -10px;
}
.header-nav-link.icon-forum:hover {
    background-position: -58px -10px;
}
.header-nav-link.icon-journey {
    width: 20px; 
    height: 20px;
    background-position: -10px -50px;
}
.header-nav-link.icon-journey:hover {
    background-position: -50px -50px;
}
.header-login {
    margin-left: 50px;
}
.header-nav-link {
    margin-right: 28px;
}
.header-nav-link:last-child {
    margin-right: 0;
}
.header-login-text {
    font-family: Verdana;
    color:  #ffffff;
    font-size: 14px;
    font-weight: 400;
}
.header-login-link, .header-signup-link {
    color:  #3cb878;
    text-decoration: none;
}
.header-signup-link:hover {
    border-bottom: 1px solid #3cb878;
}
.header-login-link:hover {
    border-bottom: 1px solid #3cb878;
}
/*HEADER END*/
/*MAIN START*/
.login-section {
    position: relative;
    margin: 0 auto;
    width: 444px;
    min-height: 584px;
    box-sizing: border-box;
    background-color: #ffffff;
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    border-radius: 8px;
    
}
.login-container {
    width: 322px;
    margin: 0 auto;
}
.login-item {
    padding-top: 29px;
    display:flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
.heading-signup {
    font-family: 'Verdana', sans-serif;
    color:  #434343;
    font-size: 20px;
    font-weight: 400;
}
.heading-signup::before {
    content: "";
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    position: absolute;
    left: 0px;
}
.section-login-link {
    text-decoration: none;
    font-family: 'Verdana', sans-serif;
    color:  #3cb878;
    font-size: 14px;
    font-weight: 400;
}
.section-login-link:hover {
    border-bottom: 1px solid #3cb878;
}
.signin-btn-section {
    display: flex;
    justify-content: space-between;
}
/*LOGIN BUTTONS START*/
.loginBtn {
    width: 157px;
    height: 46px;
    box-sizing: border-box;
    position: relative;
    padding: 0 8px 0 62px;
    border: none;
    text-align: left;
    white-space: nowrap;
    border-radius: 3px;
    font-size: 16px;
    color: #FFF;
    cursor: pointer;
}

.loginBtn::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 100%;
}

.loginBtn:focus {
    outline: none;
}

.loginBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0, 0, 0, 0.1);
}

/* Facebook */
.loginBtn--facebook {

    font-family: sans-serif;
    font-size: 16px;
    background-color: #4C69BA;
    background-image: linear-gradient(#4C69BA, #3B55A0);
    text-shadow: 0 -1px 0 #354C8C;

}
.loginBtn--facebook::before {
    border-right: #364e92 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 5px 12px no-repeat;
}

.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
    background-color: #5B7BD5;
    background-image: linear-gradient(#5B7BD5, #4864B1);
}


/* Google */
.loginBtn--google {

    background: #DD4B39;

}

.loginBtn--google:before {
    border-right: #BB3F30 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 5px 13px no-repeat;
}

.loginBtn--google:hover,
.loginBtn--google:focus {
    background: #E74B37;
}
/*LOGIN BUTTONS END*/

.section-text {
    position: relative;
    text-align: center;
    font-family: 'Verdana', sans-serif;
    color:  #848484;
    font-size: 14px;
    font-weight: 400;
    margin-top: 33px;
}
.section-text::before {
    content: "";
    width: 135px;
    height: 1px;
    background-color: #848484;
    position: absolute;
    left: 0;
    top: 7px;
}
.section-text::after {
    content: "";
    width: 135px;
    height: 1px;
    background-color: #848484;
    position: absolute;
    right: 0;
    top: 7px;
}
.form-container {
    margin-top: 18px;
}
.form-styles {
    width: 322px;
    height: 46px;
    margin-bottom: 17px;
    font-family: 'Verdana', sans-serif;
    color: #434343;
    font-size: 14px;
    font-weight: 400;
    padding-left: 17px;
    border: 1px solid #bebebe;
    border-radius: 3px;
    cursor: pointer;
    opacity: 0.6;
}
.form-style:focus {
    outline: 0.5px solid #fff;
    box-shadow: 0 4px 6px 2px #c5c0c0;
}
.checkbox-text {
    font-family: 'Verdana', sans-serif;
    color:  #434343;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
}
.checkbox-link {
    text-decoration: none;
    font-family: 'Verdana', sans-serif;
    color:  #3cb878;
    font-size: 14px;
    font-weight: 400;
}
.checkbox-link:hover {
    border-bottom: 1px solid #3cb878;
}
.create-account-btn {
    margin: 28px 0 32px;
    background-color: #39ba78;
    width: 322px;
    height: 46px;
    border: none;
    border-radius: 3px;
    font-family: Verdana;
    color:  #ffffff;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}
.create-account-btn:hover {
    background-color: #2f9b65;
}
/*MAIN END*/